﻿/**
*
*	Name:			Kalameh Fonts
*	Version:			4.1
*	Author:			Naser Khadem
*	Created on:		March 11, 2019
*	Updated on:		July 17, 2021
*	Website:			http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت کلمه یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
Kalameh fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (.....)
------------------------------------------------------------------------------------- fonts/-
*	
**/

@font-face {
	font-family: KalamehWebFaNum;
	font-style: normal;
	font-weight: bold;
	font-display: swap;
	src: url('../fonts/kalameh/KalamehWebFaNum-Medium.woff2') format('woff2');
}
@font-face {
	font-family: KalamehWebFaNum;
	font-style: normal;
	font-weight: normal;
	font-display: swap;
	src: url('../fonts/kalameh/KalamehWebFaNum-Light.woff2') format('woff2');
}


body {
    font-family: KalamehWebFaNum, roboto, Arial !important
}

.nav > li > a {
    font-family: KalamehWebFaNum, roboto, Arial !important;
}

h1, h2, h3, h4, h5, h6, .heading-font {
    font-family: KalamehWebFaNum, roboto, Arial !important;
}

.alt-font {
    font-family: KalamehWebFaNum, roboto, Arial !important;
}